html,body{ background-image: url(../../img/bg-b1.jpg)}
main{
    font-family: 'Vazir';
}
.half5{
width:23%;
margin-left:1%;
margin-right:1%;
height:auto;
padding: 15px;
padding-top: 15px;
padding-bottom: 15px;
background-color:#fff;
float:right;
border-radius:8px;
text-align:center;
margin-top:5px;
box-shadow: 0 0 8px 0.5px #33b5e5;
margin-bottom: 5px;
font-weight:500;
font-size: 13px;
}
.half5:hover{
    box-shadow: 0 0 10px 1px #178BB5;
}
.info-gra{
background: linear-gradient(#21d4fd,#f9fafe);
}
.box-b{

    border: 0.5px solid #33b5e5;
    border-right:4px solid #33b5e5;
    border-radius: 10px;
border-radius:10px;
background-color:white;
text-align: right;
direction: rtl;
}
.box-b p{
text-align:justify;
}
.box-b2{

border: 1px solid #ccc;
border-top:2.5px solid #33b5e5;
border-radius: 10px;
border-radius:10px;
background-color:white;
text-align: right;
direction: rtl;
}
.box-b2 p{
text-align:justify;
}
.foo-top{
    background-color: #21d4fd;
}
.send-note{
    border: 1px solid #ccc;
    border-top:2px solid #33b5e5;
    border-radius: 10px;
    overflow: auto;
}
.send-note-p{
    text-align: right;
}
.send-note-textarea{
    border: 1px solid #ccc;
    border-radius: 10px;
    outline: none;
    text-align: right;
    padding: 10px;
}
.w-96{
    width: 96%;
}
.d-r{
    direction: rtl;
}
.box-b-div{
    border: 2px solid #ccc;
    text-align: center;
    overflow: auto;
    border-radius: 30px;
}
.pt-u{
    padding-top: auto !important;
    padding-bottom: auto !important;
}
.bio{
    width: 96%;
    border: 1px solid #33b5e5;
    border-radius: 10px;
    outline: none;
    text-align: right;
    padding: 10px;

}
.o-f{
    overflow: hidden;
}
.info-hover:hover{
    background-color: #33b5e5 !important;
    color: #fff !important;
    padding-left: 10px;
    padding-right: 10px;
}
.sans{
font-family: sans-serif;
}
        .color-block {
            text-align: center;
            height: 130px;
            color: #fff;
            padding: 40px;
        }

        .color-block-dark {
            height: 130px;
            text-align: center;
            color: #fff;
            padding: 40px;
        }

        .color-block-dark h5 {
            font-size: 1rem;
        }

        .dynamic-color .col-md-4 {
            margin-bottom: 2rem;
        }

        .dynamic-color .col-md-4 div {
            padding: 7px 20px 7px 20px;
        }

        .color-block h5 {
            font-size: 1rem;
        }

        .dynamic-color p {
            font-size: 0.75rem
        }
        .w-30{
                margin-right: 1.5% !important;
                margin-left: 1.5% !important;
                float: left;
        }

        .resi{
                border-radius: 10px;
        }

      .logoimage12 {
    width: 100%;
    text-align: center;
    line-height: 0;
    margin-top: 0px !important;
}
.logoimage12 {
    margin-top: 0px !important;
}
.pading000a {
    padding: 0 !important;
}
.dastnevest58 {
    color:#000;
    text-align: center;
    font-size: 24px;
    margin-top: 90px;
}
.hr535 {
    width: 100%;
    height: 2px;
    background-color:
    #2096F3;
    border: none;
    margin-top: 80px;
}
.hr5352 {
    width: 100%;
    height: 2px;
    background-color:
    #2096F3;
    border: none;
}
.po-stly{
position: sticky !important; top:70px;
}
.footer-me{
        background: linear-gradient(to left, #1723b1, #58f0ff);
    color: #fff;
}
.showq{
    display: none;
}
.showc{
    display: block;
}
.bor-top{
    border-top:2.5px solid #33b5e5;
}
.bor-but{
    border-bottom:2.5px solid #33b5e5;
}
.bb-list-aparat{
    direction: rtl;
    text-align: right;
     list-style-image:url(../../img/aparat.png);

}
.bb-list-rubik{
    direction: rtl;
    text-align: right;
     list-style-image: url(../../img/Rubika24.png);
}
.bb-list-etaaa{
    direction: rtl;
    text-align: right;
     list-style-image: url(../../img/05-sm.png);
}
.bb-list-soroushh{
    direction: rtl;
    text-align: right;
     list-style-image: url(../../img/Surosh-sm.png);
}

.bb-list-instagram{
    direction: rtl;
    text-align: right;
     list-style-image: url(../../img/instagram24.png);
}
.bb-select li{
    direction: rtl !important;
    text-align: right !important;
}

.gradient-custom {
    /* fallback for old browsers */
    background: #fbc2eb;

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(251, 194, 235, 1), rgba(166, 193, 238, 1));

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(251, 194, 235, 1), rgba(166, 193, 238, 1))
}
.gradient-custom-b {
    /* fallback for old browsers */
    background: #fbc2eb;

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(166, 193, 238, 1), rgba(251, 194, 235, 1));

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(166, 193, 238, 1), rgba(251, 194, 235, 1))
}
.gradient-custom2 {
    /* fallback for old browsers */
    background: #a8edea;

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(168, 237, 234, 1), rgba(254, 214, 227, 1));

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(168, 237, 234, 1), rgba(254, 214, 227, 1))
}
.btn-me-pading{
    padding: .5rem 1.4rem !important;
}
.text-me-info{
    background-color: #12B2FF;
    border-color: transparent;
    box-shadow: 0 10px 20px rgba(0,184,255,.4) !important;
    color: #fff;
}
.z-index-500{
    position: absolute;
    z-index: 500;
}
.icon-size{
    font-size: 1.5em !important;
}
.font-b{
    font-size: 15px !important;
}
.green-me{
    box-shadow: 0 10px 20px rgba(204, 255, 153, 1) !important;
}
.blue-me{
    box-shadow: 0 10px 20px rgba(158, 208, 255, 1) !important;
}
.yellow-me{
   box-shadow: 0 10px 20px rgba(255, 255, 168, 1) !important;
}
.gray-me{
    background-color: #DEDEDE;
}
.box-0{
    box-shadow: 0 0 0 0 rgba(0,0,0,.18),0 0 0 0 rgba(0,0,0,.15) !important;
}
.max-100{
    max-width: 100% !important;
    height: auto;
}
.mt--20{
    margin-top: -20px !important;
}
.back-g-m {
    /* fallback for old browsers */
    background: #a18cd1;

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(161, 140, 209, 1), rgba(251, 194, 235, 1));

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(161, 140, 209, 1), rgba(251, 194, 235, 1))
}
.btn-lo-reg {
    padding: .60rem 1.5rem !important;
}
.nav-back{
    background-image: url(../../img/nav-back.jpg);
}
.coler-dng{
    color:#FFF;
    background: linear-gradient(to right, #FBC2EB, #A6C1EE);
    font-size: 18px !important;
    box-shadow: 0px 0px 10px 1px #FF3366;
}
.ads-bt-icon{
    color: #A6C1EE;
}
.hover-w{
    color:#fff;
}
.hover-w:hover{
    color:#fff;
}
.coler-dng:hover{
    color:#FFF;
     box-shadow: 0px 0px 10px 1px #A18CD1;
}
.ads{
    bottom: 0 !important;
    margin-bottom: 0 !important;
    position: fixed;
    z-index: 998;
}
.ads2{
    bottom: 0 !important;
    margin-bottom: 0 !important;
    position: fixed;
    z-index: 998;
}
.resius{
    border-top-right-radius: 15px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 15px !important;
    border-bottom-left-radius: 0px !important;
}

.ads-btn1{
    border-top-right-radius: 15px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-left: 1px solid #fff;
}
.ads-btn2{
    border-top-left-radius: 15px !important;
     border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
     border-right: 1px solid #fff;
}
.ads-btn1-after-login{
    border-top-right-radius: 25px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
	margin-top: 22.5px;
}
.ads-btn2-after-login{
    border-top-left-radius: 25px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
	margin-top: 22.5px;
}
.ads-btvin{
	border-top-left-radius: 50% !important;
    border-top-right-radius: 50% !important;
}
.cercel{
    border-top-left-radius: 50% !important;
    border-top-right-radius: 50% !important;
    border-bottom-left-radius: 50% !important;
    border-bottom-right-radius: 50% !important;
	border:3px solid #FFF;	
}
.z-index-f{
    position: relative;
    z-index: 999;
    background-color: #616161 !important;
}
.z-index-999{
    position: relative;
    z-index: 999;
}
.size-fot{
font-size: .90rem;
}
.support-textarea{
    border: 2.5px solid #33b5e5;
    outline: 0;
}
.h-p-25{
	height:23px !important;
	border-top-left-radius: 50% !important;
    border-top-right-radius: 50% !important;
    border-bottom-left-radius: 50% !important;
    border-bottom-right-radius: 0px !important;
}
.div-dl{
	border-right:3px solid #33b3e5;
	background-color:#EEEEEE;
}
.hover-me-z{
    position: fixed;
    z-index: 1051;
    top: 45px !important;
    right: 0 !important;
}

.hover-me{
    background-color: #00b74a;
    color: #fff;
    border-radius: 10px;
    padding: 10px;
    direction: rtl;
    text-align: center;
    width: 100%;
}
.colnq-6{
    min-width: 50%;
    max-width: 100%;
}
